{
  "id": "a1-013-vileplume",
  "name": "Vileplume",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 13,
  "rarity": "Rare",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_10_000130_00_RUFFRESIA_R.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1/13/vileplume/",
  "hp": 140,
  "pokemon_type": "grass",
  "stage": "stage_2",
  "evolves_from": "Gloom",
  "is_ex": false,
  "abilities": [],
  "attacks": [
    {
      "name": "Soothing Scent",
      "cost": [
        "grass",
        "grass",
        "colorless"
      ],
      "damage": 80,
      "damage_modifier": null,
      "effect_text": "Your opponent’s Active Pokémon is now Asleep.",
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "fire",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 3,
  "flavor_text": null,
  "illustrator": "Kyoko Umemoto"
}